@import url('../variables.less');

.single-cat-card {
    width: 80%;
    margin: 0 auto;
    margin-top: 24px;
    border: 1px solid @dark-grey;
    border-radius: 4px;
    
    .breed-details-container {
        padding: 16px;
    }

    .back-button-container {
        padding: 16px;
    }

    .breed-image {
        width: 100%;
    }
    
    .breed-name {
        margin-bottom:16px;
        color: @dark-grey;
    }

    .breed-origin {
        margin-bottom: 8px;
        color: @dark-grey;
    }

    .breed-temperament {
        font-size: 16px;
        color: @dark-grey;
    }

    .breed-description {
        font-size: 14px;
        color: @dark-grey;
    }
}